<template>
  <ul class="flex">
    <li class="flex-1 mr-2">
      <router-link
        class="text-center block border border-blue-500 rounded py-2 px-4 bg-blue-500 hover:bg-blue-700 text-white"
        to="/"
        >Home</router-link
      >
    </li>
    <li class="flex-1 mr-2">
      <router-link
        class="text-center block border border-white rounded hover:border-gray-200 text-blue-500 hover:bg-gray-200 py-2 px-4"
        to="/users"
        >Usuarios</router-link
      >
    </li>

    <li class="flex-1 mr-2">
      <router-link
        class="text-center block border border-white rounded hover:border-gray-200 text-blue-500 hover:bg-gray-200 py-2 px-4"
        to="/locations"
        >Localizaciones</router-link
      >
    </li>

    <li class="flex-1 mr-2">
      <router-link
        class="text-center block border border-white rounded hover:border-gray-200 text-blue-500 hover:bg-gray-200 py-2 px-4"
        to="/turns"
        >Turnos</router-link
      >
    </li>

    <li class="flex-1 mr-2">
      <router-link
        class="text-center block border border-white rounded hover:border-gray-200 text-blue-500 hover:bg-gray-200 py-2 px-4"
        to="/calendar"
        >Calendario</router-link
      >
    </li>
  </ul>
</template>

<script>
export default {};
</script>
